__gnu_pbds::resize_error(3)

NAME
__gnu_pbds::resize_error - A container cannot be resized.

SYNOPSIS

Inherits __gnu_pbds::container_error.

  Public Member Functions
virtual const char * what () const noexcept

Detailed Description

A container cannot be resized.

Definition at line 73 of file exception.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.